blob: 2126988314536b8717264344dc52054d37211c37 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.egf.pattern.ui.jet;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.egf.pattern.ui.jet.Activator
Require-Bundle:
org.eclipse.egf.common.ui,
org.eclipse.egf.pattern.ui,
org.eclipse.jface.text,
org.eclipse.egf.model.jetpattern
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5